Subject: Re: Windmill for sale

From: Robert Myers <[email-masked]>
Date: Thu, 10 Apr 1997 01:52:04 -0700

Robin wrote:
> 
> We have a reconditioned Aeromotor Windmill for sale.  It pumps about 3
> gallons per minute and has a packer valve for more pressure and can pump
> uphill.  It has a 33 foot tower and all the pipes and 8 foot blades.
> We are asking $3,000.00 or best offer
> You can aslo call Jim M - Th from 11:00am to 3:00pm PDT and any time
> F-S.**********
The price is good or bad dependent on transportation and shipping costs 
to ultimate destination.  Where are you located? From PDT I can infer 
west coast but not much more.  thanx in advance for clarifying.

rwm